activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From william1104 <william1...@gmail.com>
Subject Re: ActiveMQ - Maven - ActiveIO
Date Wed, 07 May 2008 02:41:28 GMT

Could we workaround the problem by switching the dependency from
activeio-3.1-snapshot to activeio-3.1.0 with following settings? 

....
    <dependency>
      <groupId>org.apache.activemq</groupId>
      <artifactId>activeio-core</artifactId>
      <version>3.1.0</version>
    </dependency>
    <dependency>
      <groupId>org.apache.activemq</groupId>
      <artifactId>activemq-core</artifactId>
      <version>5.0.0</version>
      <exclusions>
        <exclusion>
          <groupId>org.apache.activemq</groupId>
          <artifactId>activeio-core</artifactId>
        </exclusion>
      </exclusions>
    </dependency>
.....

Appreciate to anyone can help. 
-- 
View this message in context: http://www.nabble.com/ActiveMQ---Maven---ActiveIO-tp14422739s2354p17093826.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message